Hi,

We are planning to do an upgrade to the latest version of Kaseya, when we do this we will have a period of time where some agents are on version 4.5 and some on the new 4.6 version of Kaseya.



Can anyone tell me if a server version of 4.6 can still manage clients running at 4.5 or are there limitations if the version numbers are different ?

We will need to maintain full management function ability for the 4.5 clients until we can upgrade them

thanks in advance



Ed


Legacy Forum Name: Agent compatability between versions of Kaseya,
Legacy Posted By Username: Ed Gillies